Bug 233749 - net/samba47, net/samba48: Merge ports r486043 to 2018Q4 (Fixes several vulnerabilities)
Summary: net/samba47, net/samba48: Merge ports r486043 to 2018Q4 (Fixes several vulner...
Status: Closed Overcome By Events
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Many People
Assignee: Ports Security Team
URL:
Keywords: security
Depends on:
Blocks:
 
Reported: 2018-12-03 13:20 UTC by Mel Pilgrim
Modified: 2019-01-02 00:17 UTC (History)
3 users (show)

See Also:
bugzilla: maintainer-feedback? (timur)
koobs: merge-quarterly?


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Mel Pilgrim 2018-12-03 13:20:04 UTC
r486043 is a security fix that affects 2018Q4, but has only been committed to head.
Comment 1 Kubilay Kocak freebsd_committer freebsd_triage 2018-12-14 07:44:04 UTC
Over to ports-secteam
Comment 2 Mel Pilgrim 2019-01-02 00:17:19 UTC
Despite having over a month to do so, r486043 was never merged to the now-defunct 2018Q4 branch.  Close this PR unfixed.